AWS-RB(1)

NAME
aws-rb - Ruby REPL interface to Amazon Web Services API.

SYNOPSIS
aws-rb [options]

DESCRIPTION
aws-rb launchs a REPL environment, that acts like an interactive console to Amazon Web Services Ruby API.

OPTIONS

--repl REPL
    Specify the repl environment, pry or irb

-l --[no-]log
    Log client requets, on by default.

-c --[no-]color
    Colorize request logging, on by default.

--profile PROFILE
    Use a specific profile from your credential file.

-d --[no-]debug
    Log HTTP wire traces, off by default.

-I directory
    Specify $LOAD_PATH directory (may be used more than once).

-I library
    Require the library.

-v --verbose
    Enable client logging and HTTP wire tracing.

-q --quiet
    Disable client logging and HTTP wire tracing.

-h --help
    Shows the help.